<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <Compile Remove="Pay\Alipay\**" />
    <EmbeddedResource Remove="Pay\Alipay\**" />
    <None Remove="Pay\Alipay\**" />
  </ItemGroup>

  <ItemGroup>
    <Compile Remove="Pay\WeChatPat\Model\WeChatConfig.cs" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="BarcodeLib" Version="2.2.5" />
    <PackageReference Include="CoreHtmlToImage" Version="1.0.6" />
    <PackageReference Include="LumenWorks.Framework.IO.Core" Version="1.0.1" />
    <PackageReference Include="Microsoft.AspNetCore.Http" Version="2.2.2" />
    <PackageReference Include="Microsoft.AspNetCore.Mvc.Core" Version="2.2.5" />
    <PackageReference Include="Microsoft.Extensions.Configuration" Version="3.0.1" />
    <PackageReference Include="Microsoft.Extensions.Configuration.Json" Version="3.0.1" />
    <PackageReference Include="Newtonsoft.Json" Version="12.0.3" />
    <PackageReference Include="NPOI" Version="2.5.4" />
    <PackageReference Include="PinYinConverterCore" Version="1.0.2" />
    <PackageReference Include="QRCoder" Version="1.3.9" />
    <PackageReference Include="RabbitMQ.Client" Version="5.2.0" />
    <PackageReference Include="StackExchange.Redis" Version="2.0.601" />
    <PackageReference Include="System.Configuration.ConfigurationManager" Version="4.6.0" />
    <PackageReference Include="System.Text.Encoding.CodePages" Version="4.7.1" />
    <PackageReference Include="System.Text.Encoding.Extensions" Version="4.3.0" />
  </ItemGroup>
  <ItemGroup>
    <PackageReference Include="Microsoft.NETCore.Targets" Version="3.0.0" PrivateAssets="all" />
  </ItemGroup>
</Project>
